@chartset 'utf-8';
body {
  background-image: url(../images/bg.jpg);
  background-size: 100% 537px;
  background-color: #f0f0f0;
  background-repeat: no-repeat;
  margin-top: 80px;
}

.container {
  width:100% !important;
}

.form-horizontal .has-feedback .form-control-feedback {
  right: 0px;
  height: 26px;
  line-height: 26px;
}

.loading {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  width: 50px;
  height: 54px;
  margin: -27px 0 0 -25px;
  background: url(../images/loading.gif) no-repeat center center;
}

.flowGrid {
  position: relative;
  padding: 0;
}
.flowGrid:before, .flowGrid:after {
  content: "";
  display: table;
}
.flowGrid:after {
  clear: both;
}

.flowGridItem {
  list-style: none;
}
.flowGridItem img {
  width: 100%;
}

.flowGridColumn {
  float: left;
  padding-left: 10px;
}
.flowGridColumn:last-of-type {
  padding-right: 10px;
}

/*-------------------*/
.condition label {
  padding: 0px;
  padding-top: 3px;
  width: inherit;
}

/*-------------------*/
.show-detail .form-group .form-control {
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  height: auto;
}

.show-opera-area .form-group label.control-label {
  white-space: pre;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*----------------*/
.zroot-content-title {
  margin-top: 5px;
  margin-bottom: 35px;
  font-size: 16px;
  position: relative;
}

.goback {
  cursor: pointer;
}
.goback:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  height: 12px;
  width: 12px;
  border: 2px solid #ddd;
  border-right: none;
  border-top: none;
  margin-top: 6px;
  content: "";
}

gen-dropdown, gen-dropdowntab {
  cursor: pointer;
}

gen-calendar {
  line-height: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 26px;
  padding: 5px 10px;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(90deg, #eeeeee, #fff);
  background-image: -moz-linear-gradient(90deg, #eeeeee, #fff);
  display: block;
  width: 100%;
  border: 1px solid #ccc;
  cursor: pointer;
}

gen-selector.checkbox, gen-selector.radio {
  display: inline;
  cursor: pointer;
  padding-left: 0px;
}
gen-selector.checkbox label {
  background-color: #fafafa;
  border: 1px solid #cacece;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 9px;
  border-radius: 3px;
  display: inline-block;
  position: relative;
  top: 4px;
}
gen-selector.checkbox.checked label {
  background-color: #e9ecee;
  border: 1px solid #adb8c0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
  color: #99a1a7;
}
gen-selector.checkbox.checked label:after {
  content: ' ';
  width: 12px;
  height: 12px;
  border-radius: 3px;
  position: absolute;
  top: 3px;
  background: #41DD27;
  box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3);
  text-shadow: 0px;
  left: 3px;
  font-size: 32px;
}
gen-selector.radio label {
  -webkit-appearance: none;
  background-color: #fafafa;
  border: 1px solid #cacece;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 9px;
  border-radius: 50px;
  display: inline-block;
  position: relative;
  top: 4px;
}
gen-selector.radio.checked label {
  background-color: #e9ecee;
  color: #99a1a7;
  border: 1px solid #adb8c0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1), inset 0px 0px 10px rgba(0, 0, 0, 0.1);
}
gen-selector.radio.checked label:after {
  content: ' ';
  width: 12px;
  height: 12px;
  border-radius: 50px;
  position: absolute;
  top: 3px;
  background: #41DD27;
  box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3);
  text-shadow: 0px;
  left: 3px;
  font-size: 32px;
}

.zroot-img .left, .zroot-img .right {
  width: 41px;
  height: 41px;
  padding: 0px;
  font-size: 35px;
  color: #53CB3A;
  cursor: pointer;
}
.zroot-img .left.disabled, .zroot-img .right.disabled {
  color: #989898;
  cursor: auto;
}
.zroot-img .download {
  vertical-align: bottom;
  margin-left: -40px;
  font-size: 35px;
  color: #53CB3A;
  cursor: pointer;
}

.zroot-divide-line {
  background-color: #989898;
  margin-right: -30px;
  margin-left: -30px;
  line-height: 34px;
  padding-left: 50px;
  color: #fff;
}

.zroot-detail-info, .zroot-detail-info-fyms, .zroot-detail-info-fyxx {
  line-height: 34px;
  padding-left: 15px;
}

.zroot-detail-info-fyms {
  color: #999999;
}

.zroot-detail-info-fyxx {
  font-weight: 800;
  font-size: 16px;
}

.zdybtn, .zdybtn-dark, .zdybtn-light {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  border-radius: 3px;
  cursor: pointer;
  padding: 0 10px;
}

.zdybtn-dark {
  background-color: #3c3c3c;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#574d4e), to(#4c4343));
}

.zdybtn-light {
  background-color: #e7e7e7;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e7e7), to(#d7d7d7));
}

.zroot-table, .zroot-table-img {
  margin-bottom: 0px;
}
.zroot-table thead, .zroot-table tbody, .zroot-table-img thead, .zroot-table-img tbody {
  background-color: #ffffff;
}
.zroot-table thead tr, .zroot-table tbody tr, .zroot-table-img thead tr, .zroot-table-img tbody tr {
  cursor: pointer;
}
.zroot-table thead tr th, .zroot-table thead tr td, .zroot-table tbody tr th, .zroot-table tbody tr td, .zroot-table-img thead tr th, .zroot-table-img thead tr td, .zroot-table-img tbody tr th, .zroot-table-img tbody tr td {
  vertical-align: middle;
  text-align: center;
}
.zroot-table thead tr th.frozen, .zroot-table thead tr td.frozen, .zroot-table tbody tr th.frozen, .zroot-table tbody tr td.frozen, .zroot-table-img thead tr th.frozen, .zroot-table-img thead tr td.frozen, .zroot-table-img tbody tr th.frozen, .zroot-table-img tbody tr td.frozen {
  position: absolute;
}
.zroot-table thead tr.danger, .zroot-table tbody tr.danger, .zroot-table-img thead tr.danger, .zroot-table-img tbody tr.danger {
  cursor: default;
}
.zroot-table thead tr, .zroot-table-img thead tr {
  border-bottom: 1px solid #ddd;
  background-color: #f4f4f4;
  cursor: default;
}
.zroot-table thead tr th, .zroot-table-img thead tr th {
  height: 30px;
}
.zroot-table thead tr th.frozen, .zroot-table-img thead tr th.frozen {
  background-color: #f4f4f4;
  height: inherit;
  border: none;
}
.zroot-table tbody tr td, .zroot-table-img tbody tr td {
  height: 50px;
}
.zroot-table tbody tr td.normal, .zroot-table-img tbody tr td.normal {
  color: #42BD69;
}
.zroot-table tbody tr td.soontimeout, .zroot-table-img tbody tr td.soontimeout {
  color: #E04327;
}
.zroot-table tbody tr td.timeout, .zroot-table-img tbody tr td.timeout {
  color: #F90202;
}
.zroot-table tbody tr td.frozen, .zroot-table-img tbody tr td.frozen {
  background-color: #ffffff;
  line-height: 32px;
}
.zroot-table tbody tr td.frozen.firstrow, .zroot-table-img tbody tr td.frozen.firstrow {
  border-top: none;
}

.zroot-table-img tbody tr td {
  height: 76px;
}
.zroot-table-img tbody tr td.frozen {
  line-height: 60px;
}

.modal-header {
  padding: 10px;
}

.modal-footer {
  padding: 10px;
}

.zroot-panel.active {
  color: green;
  border-color: #59b307;
}
.zroot-panel.panel-success {
  border-color: #59b307;
}
.zroot-panel.panel-success .panel-heading {
  background-color: #59b307;
  color: #fff;
}
.zroot-panel .panel-heading .close {
  line-height: .7;
}
.zroot-panel .zroot-footer {
  padding: 0px 15px;
}
.zroot-panel .zroot-footer .zroot-btn-group {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  cursor: pointer;
}
.zroot-panel .zroot-footer .zroot-btn-group div:nth-child(n+1) {
  border-right: 1px #ddd solid;
}
.zroot-panel .zroot-footer .zroot-btn-group div:last-child {
  border-right: none;
}

.invalid-error {
  border-color: red;
}
.invalid-error:focus {
  border-color: red;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #ce8483;
}
.invalid-error .form-control {
  border-color: red;
}

.overflow-y {
  overflow-y: auto;
  overflow-x: hidden;
}

.overflow-x {
  overflow-x: auto;
  overflow-y: hidden;
}

.zroot-row {
  margin-right: -15px;
  margin-left: -15px;
  margin-top: 20px;
  margin-bottom: 20px;
}
